VDJPedia



 Compatibilidade com Linux

Lamentamos informar, mas VirtualDJ atualmente não é compatível com Linux.

Para utilizar VirtualDJ, será necessário utilizar computadores com Windows (recomendamos XP ou 7) ou Mac OS (Leopard ou superior).

No futuro, poderá ser desenvolvida uma versão compatível com Linux, mas atualmente isso não é comercialmente viável.

NOTA: Não é uma opção prática utilizar emuladores como WINE ou rodar Windows em uma máquina virtual porque haverá muita lentidão do programa na maior parte dos casos e muitos recursos se perderão por falta de componentes do Windows (por exemplo, DirectX para os plug-ins de vídeo).



VOLTAR para Perguntas Frequentes (F.A.Q.)...